Subject: Ticket Assigned - What happened to the delivery of my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 16:18:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  What happened to the delivery of my order? Dear Sir/Madam

Good day,

I got a text message saying that my order wasn't delivered because the
customer didn't respond. But no one called or texted me! My delivery
address is listed in great detail. Now I can see from the track that my
order is going back to the shipping centre. When will I get my order now?

  Hi, we missed you! We were unable to deliver your order 9572376912 on
2022-06-02 19:58:37, reason: Customer no response. We'll make another
delivery attempt soon. Click to give feedback
https://tracking.fareye.co/tracking?C+/S8JHa787ggYeQb/EolGiQ22awCWnEyvjYGpaqQFA=#/
Stay
Happy!

Best regards,
Lana
-- 

Create your own email signature
<https://www.wisestamp.com/create-own-signature/?utm_source=promotion&utm_medium=signature&utm_campaign=create_your_own&srcid=>
.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4443883